---
name: Steve Azzopardi
start_date: 2018-07-09
locality: Gozo
country: Malta
role: <a href="/job-families/engineering/development/backend/">Backend Engineer, Verify:Runner</a>
role_slug: developer
reports_to: elliot-rushton
picture: steveazzopardi.jpg
gitlab: steveazz
departments:
- Engineering Function
- Development Department
- Ops Sub-department
- Runner BE Team
- Verify:Runner Group
projects:
  labkit: maintainer
  gitlab-runner: maintainer
  gitlab:
    - trainee_maintainer workhorse
  autoscaler: maintainer
  release-cli: maintainer
  orka: maintainer
domain_expertise:
- runner
story: |
  For Steve building software is more than just a job; it’s his
  passion. Being a big advocate for Open Source Software, GitLab is
  the perfect place for him to help grow a community around Open
  Source Software.

  Tea and cat lover.
specialty: Runner
